@charset "utf-8";
@import url('https://fonts.cdnfonts.com/css/poppins');
#container.main-container{padding-top:120px;overflow:hidden;}

#msection-visual .main-visual {position:relative;overflow:hidden;margin:0 2rem}
#msection-visual .main-visual .main-slide{width:100%;background-size:cover !important;border-radius:20px;}
#msection-visual .main-visual .main-slide .slogan{display:flex;align-items:center;justify-content:center;width:100%;min-height:calc(100vh - 140px);;text-align:center;color:#fff;padding:2rem;}
#msection-visual .main-visual .main-slide .slogan .tit{display:block;;font-size:25rem;line-height:1.1em;letter-spacing: -0.04em;font-weight:700;font-family: 'Poppins', sans-serif;}
#msection-visual .main-visual .main-slide .slogan .tit .txt-stroke { font-weight: inherit; -webkit-text-stroke: 2px #ffffff; -webkit-text-fill-color: transparent; -webkit-background-clip: text; }
#msection-visual .main-visual .main-slide .slogan .txt{display:block;margin-top:1rem;line-height:1.5em;font-size:2.8rem;letter-spacing:-0.05em;font-weight: 700;}
#msection-visual  #main-visual2 .slogan .tit{color:#8DFFF9;}

#msection-visual .main-visual .main-slide .slogan-txt{position:absolute;opacity:0;transform:translateY(-50%);}
#msection-visual .main-visual .swiper-slide-active .slogan-txt{opacity:1;transition:all 2s;transform:translateY(0%);transition-delay:0.1s;}


#main-visual1{background:url('../images/main/img-visual1.jpg') center center no-repeat;}
#main-visual2{background:url('../images/main/img-visual2.jpg') center center no-repeat;} 
#main-visual3{background:url('../images/main/img-visual3.jpg') center center no-repeat;} 

#msection-visual .main-visual .pagination{position:absolute;top:7%;left:5rem;z-index:500;}
#msection-visual .main-visual .swiper-pagination-bullet{display:block;width:22px;height:22px;line-height:22px;color:#fff;font-size:1.5rem;text-align:center;margin:1rem 0;background:transparent;opacity:1; writing-mode: vertical-rl;}
#msection-visual .main-visual .swiper-pagination-bullet-active{background:#43059A;}


.arrows-move {position: absolute; bottom:60px; left:49.5%; transform: translateX(-25%); width:19px; height:19px; z-index:100;}
.arrows-move span{position:relative;color:#fff;left:-6px;font-size:1.6rem}
.arrows:before {content: ''; position: absolute;width:100%;height:100%;border-radius: 3px;    border-top: 3px solid transparent;border-right: 3px solid transparent;border-left: 3px solid rgba(255,255,255,1);border-bottom: 3px solid rgba(255,255,255,1);transform: translate(0px,15px)rotate(-45deg);animation: arrows 3s linear infinite;}
.arrows:after {content: '';position: absolute;width:100%;height:100%;border-radius: 3px;    border-top: 3px solid transparent;border-right: 3px solid transparent;border-left:3px solid rgba(255,255,255,1);border-bottom:3px solid rgba(255,255,255,1);transform:translate(0px,15px)rotate(-45deg) ;animation: arrows 3s linear infinite 1.5s;}

@keyframes arrows {
  0% {
      border-left:3px solid rgba(207,207,207,0);
      border-bottom:3px solid rgba(207,207,207,0);
      transform:translate(0px,-10px)rotate(-45deg) ;
  }
  10%, 90% {
      border-left:3px solid rgba(207,207,207,0);
      border-bottom:3px solid rgba(207,207,207,0);
  }
  50% {
      border-left:3px solid rgba(207,207,207,0.7);
      border-bottom:3px solid rgba(207,207,207,0.7);
      transform:translate(0px,0px)rotate(-45deg) ;
  }
  100% {
      border-left:3px solid rgba(207,207,207,0);
      border-bottom:3px solid rgba(207,207,207,0);
      transform:translate(0px,10px)rotate(-45deg) ;
  }
}

@keyframes bounce{
0%{transform:translateY(0)}
50%{transform:translateY(8px)}
100%{transform:translateY(0)}
}


.msection{overflow:hidden;position:relative;}
.main-container .pin-spacer{min-width:100%}

#msection1{overflow:hidden;}
#msection1 .rwd{padding:6.3% 0 7.6%}
#msection1 .msection-grid1{display:flex;}
#msection1 .notice-box{position:relative;flex:1;width:100%;margin-right:4rem;}
#msection1 .notice-box .tab-top{width:100%;overflow:hidden;margin-bottom:3rem;padding-right:7rem;;}
#msection1 .notice-box .tab-top h3{float:left;color:#1C1C1C;font-size:4.6rem;font-weight:700}
#msection1 .notice-box .tab{float:right;margin-top:5px;}
#msection1 .notice-box .tab li{display:inline-block;margin-left:1rem}
#msection1 .notice-box .tab li a{display:inline-block;min-width:113px;height:48px;line-height:48px;border-radius: 30px;border: 1px solid #D9D9D9;color:#1C1C1C;font-size:2rem;font-weight:500;padding:0 1.8rem}
#msection1 .notice-box .tab li.active a{background:#6623EB;color:#fff;border:1px solid #6623EB}

#msection1 .tab-cont{transition:transform 1s;}
#msection1 .notice-list{border-top:1px solid #D2D2D2}
#msection1 .notice-list li{padding:.7rem 0;border-bottom:1px solid #D2D2D2;font-size:2rem;color:#1C1C1C}
#msection1 .notice-list li a{display:flex;width:100%;align-items:center;padding-right:4rem;}
#msection1 .notice-list li a .date{flex-shrink:0;display:block;width:68px;height:68px;padding:.6rem;margin-right:3rem;text-align:center;background:#F5F5F5;border-radius:0 16px 16px 0;color:#686868;font-size:1.5rem;letter-spacing: -0.632px;}
#msection1 .notice-list li a .date strong{font-size:2.8rem;color:#6623EB;font-weight:600}
#msection1 .notice-list li a .icon-new{flex-shrink:0;display:block;width:21px;height:21px;margin-left:2rem;background:url('../images/main/icon-new.svg') center center no-repeat;}
#msection1 .bt-more{position:absolute;top:1.5rem;right:0;overflow:hidden;transition: transform 1s;}
#msection1 .bt-more:hover{transform: rotate(360deg);-webkit-transform: rotate(360deg);-o-transform: rotate(360deg);-moz-transform: rotate(360deg);-ms-transform: rotate(360deg);}

#msection1 .popupzone{flex-shrink:0;margin-left:auto;width:334px;padding:1.2rem;border-radius: 15px;background: #EBE6FF;}
#msection1 .popupzone ul{overflow:hidden;}
#msection1 .popupzone ul li a{display:block;}
#msection1 .popupzone ul li img{border-radius:15px;}
#msection1 .popupzone .swiper-wrapper,
#msection1 .popupzone .swiper-slide{height:auto}
#msection1 .popupzone .title-bar{display:flex;align-items:center;margin-top:2.3rem;}
#msection1 .popupzone .title-bar h3{color:#6C52E3;font-size:2.3rem;font-weight: 400;}
#msection1 .popupzone .title-bar h3 strong{font-weight:600;}
#msection1 .popupzone .title-bar .pagination{margin-left:auto}
#msection1 .popupzone .swiper-pagination-bullet{display:inline-block;width:10px;height:10px;line-height:10px;color:#fff;border:1px solid #6C52E3;font-size:1.5rem;text-align:center;margin:0 .35rem;background:transparent;opacity:1;}
#msection1 .popupzone .swiper-pagination-bullet-active{background:#6C52E3;}



.img-zoom-move .pin-spacer{padding-bottom:0 !important;overflow:hidden;}
.img-zoom-move .intro-visual{width:100%;height:100vh;}
.img-zoom-move .img-zoom{position:relative;width:100%;height:100%;transform-origin:center center;overflow:hidden;display:flex;align-item:center;justify-content:center}
.img-zoom-move .img-zoom .img{position:relative;width:35%;height:40%;object-fit: cover;object-position:center;transform-origin:center;/*top:calc(-100vh/3.35)*/;}


.fix-section{padding-top:80px;height:100vh}
.fix-box{position:relative;overflow:hidden;height:calc(100vh - 80px);}



/* left:35%;width:30%;padding-top:30vh;*/

#msection2{position:relative;color:#fff;text-align:center;overflow:hidden;}
#msection2 .img-zoom .img{background:url('../images/main/bg-msection2.jpg') center center no-repeat;background-size:cover}
#msection2 .img-zoom .text{position:absolute;width:100%;bottom:3rem;visibility:hidden;opacity:0;padding:0 2rem;}
#msection2 .img-zoom .text p{font-size:2.3rem;}
#msection2 .img-zoom .text p strong{font-weight:600}
#msection2 .img-zoom .text .title{display:block;font-size:9.2rem;font-weight:700;    word-break: break-word;}
#msection2 .img-zoom .text .title span{font-family: 'Poppins', sans-serif;}
#msection2 .img-zoom .text .title .txt-stroke { font-weight: inherit; -webkit-text-stroke:1px #ffffff; -webkit-text-fill-color: transparent; -webkit-background-clip: text; }
#msection2 .img-zoom .text a{display:block;border:1px solid #fff;width:90px;height:90px;line-height:90px;font-size:1.9rem;border-radius:100%;margin:0 auto}
#msection2 .img-zoom .text a:hover{background:#fff;color:#6A62F6;}

#msection3{position:relative;}
#msection3 .intro-slogan{margin-bottom:5rem;text-align:center}
#msection3 .intro-slogan .top-text{display:inline-block;position:relative;text-align:center;padding-top:19rem}
#msection3 .intro-slogan .top-text p{font-size:5.4rem;font-weight: 300;color: rgb(42, 42, 42, 0.2);background: linear-gradient(to right, #2A2A2A, #2A2A2A) no-repeat;-webkit-background-clip: text;background-size: 0%;transition: background-size cubic-bezier(.1,.5,.5,1) 0.5s;}
#msection3 .intro-slogan .top-text p strong{font-weight:800;}
#msection3.img-zoom-move .img-zoom .img{background:url('../images/main/img-msection3.jpg') center center no-repeat;background-size:cover;border-radius:50px;width:45%;height:50%;}
#msection3 .img-zoom .text{color:#fff;visibility:hidden;opacity:0;position:absolute;bottom:12vh;width:100%;opacity:1;font-size:5.3rem;padding:0 2rem;text-align:center}



#msection4{min-width:100%;text-align:center;background:#fff;position:relative;overflow:hidden;}
#msection4 .pin-spacer{overflow:hidden;}

#msection4 .fix-section1{height:100%;width:100%;display:flex;}

#msection4 .vision-txt{margin:auto;position:relative;padding:0rem 2rem 0;color:#565656;font-size:7.5rem;font-family: 'Poppins', sans-serif;font-weight:100;opacity:0}
#msection4 .vision-txt strong{color:#2A2A2A;display:block;font-size:10.4rem}
#msection4 .vision-txt strong span{font-weight:100;}

#msection4 .item-box{width:50%;height:100%;position:absolute;overflow:hidden;color:#fff}
#msection4 .item-box .bg{position:absolute;top:0;left:0;width:100%;height:100%}
#msection4 .item-box .bg .info{display:flex;flex-direction:column;width:100%;height:100%}
#msection4 .item-box .top-txt{display:block;padding:9rem 2rem 0 7rem;font-weight:800;font-size:2rem;text-align:left;opacity:0}
#msection4 .item-box dl{font-size:2.5rem;margin-bottom:7.5rem;margin-top:auto;margin-left:auto;text-align:left;padding-right:8.5rem;opacity:0}
#msection4 .item-box dl dt{margin-bottom:2rem;font-family: 'Poppins', sans-serif;font-size:5.2rem;font-weight: 700;line-height:1em}
#msection4 .item-box dl dd p{margin-bottom:2rem;}
#msection4 .item-box dl dd .btn-right{text-align:right}
#msection4 .item-box dl dd .btn-more i{background-color:#ffffff;}
#msection4 .item-box dl dd .btn-more i:after{background-image:url('../images/main/ic-view-more-dark.svg');}
#msection4 .item-box dl dd .btn-more:hover .txt{color:#0C223D}
#msection4 .item-box dl dd .btn-more:hover i{background-color:#EBEEF2;}
#msection4 .vision-box{top:0;left:0;transform:translateY(-100%)}
#msection4 .vision-box .bg{width:100%;background:url('../images/main/bg-vision.jpg') center 0 no-repeat;background-size:cover}
#msection4 .goal-box{bottom:0;right:0;transform:translateY(100%)}
#msection4 .goal-box .bg{width:100%;background:url('../images/main/bg-goal.jpg') center 0 no-repeat;background-size:cover}

#msection5{overflow:hidden;position:relative;}
#msection5 h3{padding:10rem 2rem;text-align:center;font-size:8.5rem;font-family: 'Poppins', sans-serif;font-weight:300;color:#1C1C1C}
#msection5 h3 strong{font-weight: 700;}
#msection5 ul{display:flex;}
#msection5 ul li{position:relative;width:25%;background:#7C6FF0;transition: all 0.1s ease;}
#msection5 ul li .img{display:block;width:100%;padding-top:150%;background-size:cover;background-position:center 0}
#msection5 ul li .txt-box{display:block;padding:5rem 3.5rem;}
#msection5 ul li .txt-box .txt{display:block;position:relative;padding-right:3rem;color:#fff;font-size:3.4rem;}
#msection5 ul li .txt-box .txt:after{content:"";position:absolute;right:0;bottom:0;width:36px;height:32px;display:block;background:url('../images/main/ic-prj-ar-ov.svg') 0 0 no-repeat;transition: all 0.2s ease;}
#msection5 ul li .txt strong{display:block;}
#msection5 ul li:nth-child(1){transform: translateY(100px)}
#msection5 ul li:nth-child(2){transform: translateY(200px);background-color:#A018D7}
#msection5 ul li:nth-child(3){transform: translateY(300px);background-color:#8418D7}
#msection5 ul li:nth-child(4){transform: translateY(400px);background-color:#550096}

#msection5 ul li:nth-child(1):hover{background-color:#654ADF;}
#msection5 ul li:nth-child(2):hover{background-color:#8A0FBA}
#msection5 ul li:nth-child(3):hover{background-color:#5E099F}
#msection5 ul li:nth-child(4):hover{background-color:#47007D}
#msection5 ul li a:hover .txt-box .txt:after{animation: armove 0.8s ease-out 1;}

@keyframes armove {
  0%   { transform: translateX(0); }
  50%  { transform: translateX(15px); }
  100% { transform: translateX(0); }
}



#msection5 ul li:nth-child(1) .img{background-image:url('../images/main/img-prj01.jpg');}
#msection5 ul li:nth-child(2) .img{background-image:url('../images/main/img-prj02.jpg');}
#msection5 ul li:nth-child(3) .img{background-image:url('../images/main/img-prj03.jpg');}
#msection5 ul li:nth-child(4) .img{background-image:url('../images/main/img-prj04.jpg');}

#msection6 {position:relative}
#msection6 .rwd{padding:16.5rem 0 15.5rem}
#msection6 .rise-news{position:relative;}
#msection6 h3{color:#1C1C1C;font-size:6rem;margin-bottom: 5.5rem;font-family: 'Poppins', sans-serif;}
#msection6 h3 span{color:#6623EB}
#msection6 .more-bar{position:absolute;top:0;right:0;}
#msection6 .btn-more{border:1px solid #814EFE;color:#814EFE}
#msection6 .btn-more i{background-color:#814EFE;}
#msection6 .btn-more i:after{background-image:url('../images/main/ic-view-more-wh.svg');}
#msection6 .btn-more::before{background:#814EFE;}
#msection6 .btn-more:hover .txt{color:#fff}
#msection6 .btn-more:hover i{background-color:#fff;}
#msection6 .btn-more:hover i:after{background-image:url('../images/main/ic-view-more-pp.svg')}

#msection6 ul{display:flex;}
#msection6 ul li {width:282px;margin-left:24px;font-weight:300;}
#msection6 ul li .img{position:relative;display:block;padding-top:89.5%;margin-bottom:2rem;background-size:cover;background-position:center 0;filter: grayscale(100%);transition: all 0.4s ease;}
#msection6 ul li a:hover .img{filter: grayscale(0);}
#msection6 ul li .cont{color:#626262;font-size:2rem;letter-spacing: -1px;}
#msection6 ul li .cont .tit{display:block;margin-bottom:1.2rem;line-height:1.3em;font-weight: 600;color:#323232;font-size:2.6rem;letter-spacing: -1.56px;overflow:hidden;text-overflow:ellipsis;display: -webkit-box !important;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
#msection6 ul li .cont .txt{display:block;margin-bottom:1.5rem;line-height:1.4em;overflow:hidden;text-overflow:ellipsis;display: -webkit-box !important;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
#msection6 ul li .cont .date{display:block;}
#msection6 ul li:nth-child(1){width:550px;margin-right:36px;margin-left:0;}
#msection6 ul li:nth-child(1) .img{padding-top:58.5%}
#msection6 ul li:nth-child(1) .tit{-webkit-line-clamp:1;}
#msection6 ul li:nth-child(1) .txt{-webkit-line-clamp:2;}


#msection7{position:relative;min-height:100vh;background:url('../images/main/bg-msection7.jpg') center center no-repeat;background-size:cover;}
#msection7 .rwd{display:flex;justify-content:center;min-height:100vh;}
#msection7 dl{color:#fff;text-align:center;margin-top:auto;padding-bottom:12rem;;}
#msection7 dl dt{font-size:15rem;font-family: 'Poppins', sans-serif;font-weight: 700;}
#msection7 dl dd p{font-size:3.2rem;}
#msection7 dl dd p strong{display:block;font-size:4.3rem;}



#msection8{min-height:100vh;background:url('../images/main/bg-msection8.jpg') center center no-repeat;background-size:cover;}
#msection8 .rwd{display:flex;flex-direction:column;justify-content:center;min-height:100vh;padding:20rem 0 18rem}
#msection8 .top-tit{margin-bottom:5rem;;color:#fff;text-align:center}
#msection8 .top-tit h3{font-family: 'Poppins', sans-serif;font-size:8rem;font-weight:700}
#msection8 .top-tit p{font-size:2.6rem;font-weight:400;}

#msection8 .ptns-list{display:flex;flex-wrap:wrap;margin:0rem -.7% 7.7rem}
#msection8 .ptns-list li{width:23.6%;border-radius: 15px; background:rgba(255, 255, 255, 0.80);display:flex;align-items:center;justify-content:center;padding:.8rem 1.5rem;margin:.7% .7%;scale: 0;opacity: 0}
#msection8 .ptns-list li a{display:block;}
#msection8 .more-bar{text-align:center}

.btn-more {position: relative;display:inline-flex;align-items:center;width: 175px;height:52px;line-height:52px;padding:0 .7rem 0 1.7rem;text-align:left;font-weight:400;border: 1px solid #e0e0e0;border-radius: 30px;cursor: pointer;overflow: hidden;color:#fff;transition: color 0.4s ease;transition: border-color 0.4s ease;z-index: 1;}
.btn-more::before{content: '';position: absolute;top:50%;right:1.7rem;transform: translateY(-50%);width:30px;height:30px;background: #FFF;border-radius:50%;transition: all 0.3s ease;z-index: -1;}
.btn-more .txt{font-size:2.1rem;letter-spacing: -0.42px;z-index: 2;}
.btn-more i {vertical-align:middle;display:inline-block;width:36px;height:36px;line-height:34px;margin-left:auto;text-align:center;background:#FFF;border-radius:100%;transition: all 0.4s ease;position:relative;z-index:10;margin-left:1.2rem;}
.btn-more i:after{content:"";display:inline-block;width:17px;height:14px;vertical-align:middle;background:url('../images/main/ic-view-more.svg') center center no-repeat;}
.btn-more:hover::before {width:calc(100% + 2px);height:calc(100% + 2px);right: -1px;border-radius:30px;}
.btn-more:hover {color: #5D2ADF;}
.btn-more:hover i {background-color:#E3D7FF;}
.btn-more:hover i:after{-webkit-animation:moveRight .5s ease;animation:moveRight .5s ease}



@keyframes moveRight{
0%{transform:translateX(-8px)}
100%{transform:translateX(0)}
}


@media all and (max-width:1400px) {
#msection-visual .main-visual .main-slide .slogan .tit{font-size:20rem}
#msection-visual .main-visual .pagination{left:2rem}

#msection4 .item-box .top-txt{padding:4rem 2rem 0 4rem;}

}



@media all and (max-width:1240px) {
.rwd{padding-left:2rem !important;padding-right:2rem  !important}

#msection-visual .main-visual .main-slide .slogan .tit{font-size:15rem}

#msection1 .notice-box .tab-top{padding-right:4rem;}
#msection4 .item-box dl{padding-right:2rem;text-align:left;margin-left:0;padding-left:4rem;}


#msection4 .item-box .top-txt{padding:4rem 2rem 0 2rem;}

}


@media all and (max-width:1024px) {


#msection1 .notice-box .tab li{margin-left:.5rem}
#msection1 .notice-box .tab li a{min-width:100px;padding:0 1.2rem;text-align:center}

}

@media all and (max-width:980px) {

#msection1 .notice-box .tab-top h3{float:none}
#msection1 .notice-box .tab{float:none;margin-top:2rem;}
#msection1 .notice-box .tab li a{font-size:1.8rem;min-width:80px}
#msection1 .bt-more{top:8rem}
#msection1 .notice-list li:last-child{display:none}

#msection3 .intro-slogan .top-text p{font-size:4rem}

#msection4 .item-box .top-txt{padding-left:2rem;}
#msection4 .item-box dl{padding-right:2rem;padding-left:2rem;font-size:1.8rem}
#msection4 .item-box dl dt{font-size:4rem}
#msection4 .item-box dl dd .btn-right{text-align:left;}

#msection5 ul{flex-wrap:wrap}
#msection5 ul li{width:50%}
#msection5 ul li .img{padding-top:120%;}
#msection5 ul li .txt-box{padding:3rem;}
#msection5 ul li .txt-box .txt{font-size:2.8rem;}
#msection5 ul li .txt-box .txt:after{width:23px;height:19px;display:block;background-size:23px auto}

#msection5 ul li:nth-child(1){top:0px}
#msection5 ul li:nth-child(2){top:0px;}
#msection5 ul li:nth-child(3){top:0px;}
#msection5 ul li:nth-child(4){top:0px;}

#msection6 ul li:nth-child(1){margin-right:2rem;}

#msection7{min-height:80vh;}
#msection7 .rwd{min-height:80vh;}
}

@media all and (max-width: 768px) {
#msection8  .ptns-list li {width:48%;height:83px;margin-left:1%;margin-right: 1%;}

#container.main-container{padding-top:90px}

#msection-visual .main-visual .main-slide .slogan .tit{font-size:6.4rem;}
#msection-visual .main-visual .main-slide .slogan .txt{font-size:1.9rem}
#msection-visual .main-visual .main-slide .slogan .txt .br-mb{display:block;}
#msection-visual .main-visual .main-slide .slogan .tit .txt-stroke {-webkit-text-stroke:1px #ffffff; }
#msection-visual .main-visual .pagination{top:5%}

#main-visual1{background:url('../images/main/img-visual1-mb.jpg') center center no-repeat;}
#main-visual2{background:url('../images/main/img-visual2-mb.jpg') center center no-repeat;} 
#main-visual3{background:url('../images/main/img-visual3-mb.jpg') center center no-repeat;} 


#msection1 .notice-box .tab-top h3{font-size:4.2rem}
#msection1 .notice-box{margin-right: 0;}
#msection1 .notice-box .tab-top{padding-right:3rem;}
#msection1 .msection-grid1{flex-wrap:wrap;padding-top:0rem;}
#msection1 .notice-list li:last-child{display:block;}
#msection1 .notice-list li{font-size:1.8rem}
#msection1 .notice-list li a .date{margin-right:2rem;height:58px;}
#msection1 .notice-list li a .date strong{font-size:2.4rem}
#msection1 .notice-box .tab li a{font-size:1.6rem}
#msection1 .notice-list li a{padding-right: 0;}
#msection1 .bt-more{top:7.5rem}
#msection1 .popupzone{width:100%;margin-top:5rem;}
#msection1 .popupzone ul li img{width:100%}
#msection1 .popupzone .title-bar{margin-bottom:2rem;}


.fix-section{padding-top:60px;height:100vh}
.fix-box{position:relative;overflow:hidden;height:calc(100vh - 60px);}



#msection2 .img-zoom .text .title{font-size:6rem}
#msection2 .img-zoom .text .title span{display:block}
#msection2 .img-zoom .text  a{width:80px;height:80px;line-height:80px;}

#msection3{overflow:hidden;}
#msection3 .intro-slogan .top-text{padding-top:10rem;}
#msection3 .intro-slogan .top-text p{font-size:3.2rem}
#msection3 .img-zoom .text{font-size:3.5rem;padding-left:2rem;padding-right:2rem;}
#msection3 .img-zoom .img{border-radius:15px}


#msection4 .vision-txt{font-size:4rem;padding:15rem 2rem}
#msection4 .vision-txt strong{font-size:7rem;word-break:break-all;line-height:1em;margin-top:2rem;}
#msection4 .vision-txt strong span{display:block;line-height:1em}


#msection4 .item-box{width:100%;height:50%;}
#msection4 .item-box .top-txt{padding-top:2rem;padding-left:1.5rem;}
#msection4 .item-box.goal-box .top-txt{padding-top:2rem;padding-left:1.5rem;}
#msection4 .item-box dl{text-align:right;}
#msection4 .item-box dl dd{text-align:right}
#msection4 .item-box dl dd p{display:inline-block;}
#msection4 .item-box dl dd .btn-right{text-align:right;}
#msection4 .item-box .bg{height:100%;}
#msection4 .item-box dl{font-size:1.8rem;margin-bottom:3rem;padding-left:1.5rem;padding-right:1.5rem;}
#msection4 .item-box dl dt{font-size:2.8rem; word-break: break-word;}
#msection4 .item-box dl dt .br{display:block;}
#msection4 .item-box dl dd p{width:65%;word-break: keep-all;}



#msection5 h3{font-size:6rem;padding:6rem 2rem}
#msection5 ul li .txt-box{padding:2rem 2rem 2rem 1.5rem;letter-spacing:-0.05em}
#msection5 ul li .txt-box .txt{background-size:8px auto;background-position:right 25px;font-size:1.8rem;}

#msection6 h3{font-size:5.2rem;margin-bottom:3rem;}
#msection6 .rwd{padding:11.5rem 2rem 10.5rem}
#msection6 ul{flex-wrap:wrap}
#msection6 ul li:nth-child(1){width:100%;margin-right: 0;}
#msection6 ul li{width:100%;margin-left:0;margin-bottom:3rem;}
#msection6 ul li .img{padding-top:70%;}
#msection6 ul li .cont .tit{font-size:2.4rem}
#msection6 ul li .cont{font-size:1.8rem}
#msection6 ul li:nth-child(1) .img{padding-top:75%;}
#msection6 .more-bar{position:relative;text-align:center;right:inherit}
#msection6 .btn-more i:after{background-size:13px 11px;width:13px;height:11px;}


#msection7 dl dt{font-size:8rem;}
#msection7 dl dd p{font-size:2.2rem;}
#msection7 dl dd p strong{font-size:3rem;}

#msection8 .rwd{padding-top:10rem;}
#msection8 .top-tit h3{word-break:break-all;font-size:4.9rem}
#msection8 .top-tit p{font-size:1.8rem}

.btn-more{width:135px;}
.btn-more .txt{font-size:1.5rem}
.btn-more i{width:30px;height:30px;line-height:30px}
.btn-more::before{right:1.3rem}

}